import unittest
from support import GNATCOLL_TestCase, chdir, pathsep


class Test(GNATCOLL_TestCase):
    @chdir("geo1")
    def test_geo1(self):
        self.gprbuild()
        self.runexec("obj/test_geometry", "")
